Flash Builder 4.5.0 / 4.5.1 - Blackberry OS SDK Integration Fails

Hi All ,
I was keen in the Blackberry simulator which supports Gestures & Swipe events in the Laptop.
I have installed Flash Builder 4.5.1
I downloaded the latest BlackberryOS SDK  dmg for Air.
When I run the BlackBerry SDK set up , It starts fine and It ask for Integration with Flash Builder , I select Yes and In my Laptop the Flash Builder installation folder is in default location , The same Location also pointed by Blackberry Installer , When I contine , It says Invalid Directory please select Adobe Flash Builder Installation Folder.
I tried a lot and Got tired , Also many of them also facing the same issue .
Any help would be appreciated.
Thanks,
Satish

This forum is specific to the Flex SDK.  You might find more help from posting in the Flash Builder forum: http://forums.adobe.com/community/flash_builder

Similar Messages

  • Will Flash Builder 4.7 license unlock automation features of Flex SDK 4.1 and 3.6?

    We have Fb 4.5 and it's license unfortunately do not allow automation to work on older SDK.
    when we compile 4.1 Flex app with automation agent from UI testing tool after about 10 clicks over the app automation stopped working.
    And there is an invitation to buy 4.1 license.

    I have resintalled FB. With the original SDK 3.4 it works fine. With the update to 3.6 i get the same problem again.
    I have to assume then the new SDK has an issue with iOS 6.1.2 OR that i somehow screwed up the manual upgrade instructions. Im pretty sure i followed the instructions to the T this time, so if i did screw them up, then they are very error prone.
    Can someone confirm or deny having a similar issue?
    I guess them tmp solution is to compile with the old SDK and have my app run in letterbox mode on the iPhone5... not ideal.

  • How can I overlay AIR 3.5 SDK in Flash Builder 4.7?

    I'm trying to overlay the new Air 3.5 sdk in Flash Builder 4.7 but the option to use specifed sdk is unavailable in the project preferences. What is the solution here?

    Hi,
    Can you please let me know whether you have overlaid it on Win/Mac?
    When you have created the mobile project what does app.xml show? for example if you have 3.5 overlaid you should be able to see something like this in app.xml
    <application xmlns="http://ns.adobe.com/air/application/3.5">
    For overlaying AIR 3.5 SDK on Flex SDK 4.6 locally following the instructions mentioned in the below url and then create a Flex Mobile project using that SDK.
    Overlay help document link : http://helpx.adobe.com/x-productkb/multi/how-overlay-air-sdk-flex-sdk.html
    Let me know if you need more information.
    Thanks,
    Hari

  • Adobe Flash Builder 4 licence is for one desktop and one laptop, only one at a time run or

    After installing Adobe Flash Builder 4 needed install AIR? Adobe Flex 4 SDK IS ALREADY INCLUDED?
    Adobe Flash Builder 4 licence is for one desktop and one laptop, only one at a time run or...?

    hi,
    Flashbuilder has the ability to create and run Air content from the IDE, to actually usean Air App outside of the IDE you need to install Air.
    Flashbuilder install includes 2 sdks, the 3.5 sdk for 'backward' compatibility with Flexbuilder and for targeting flashplayer 9, the 4.x SDK for Flashbuilder and  targetting flashplayer 10.0 and above.
    As far as fair use is concerned Adobe have had fair use software licensing for a while, single user 2 devices is not a problem, what is not clear is if you can use the software on both devices at the same time.
    David

  • Export Release Build Flash Builder 4.5 fails to load over the web.

    Exported Release Build Application fails to load over the web.  You can reproduce using the following steps:
    1. Create New Flex Project in Trial Flash Builder 4.5.
    2. Use the default Flex 4.5 sdk.
    3. Configure as a web application.
    3. Place the following MXML code in the main application file:
    <?xml version = "1.0" encoding = "utf-8"?>
    <s:Application xmlns:fx = "http://ns.adobe.com/mxml/2009"
    xmlns:s = "library://ns.adobe.com/flex/spark"
    xmlns:mx = "library://ns.adobe.com/flex/mx"
    minWidth = "955"
    minHeight = "600">
    <fx:Declarations>
    <!-- Place non-visual elements (e.g., services, value objects) here -->
    </fx:Declarations>
    <s:TextArea text = "Hello World!" width = "100%" height = "100%">
    </s:TextArea>
    </s:Application>
    3. Save the main application file and Export Release Build to bin-release.
    4. Place all files in bin-release on IIS web server in a web accessible location.
    5. Go to the web accessible location in any browser with newest flash player and view the application's html page.
    Actual Results:
    Flash movie appears blank. Context menu shows Movie Not Loaded. Network traffic shows application main swf downloaded. Framework dependent swfs not downloaded.
    Expected Results:
    Movie loads. Hello World! appears in text box. Context menu does not show Movie Not Loaded. Framework dependent swfs downloaded.
    Workaround (if any):
    Deploy on an Apache web server.
    The tests were run on IIS 7.x (7.0 for one, and 7.5)
    Flex application was built using Flex 4.5.0 SDK pre-bundled release (built-in flex 4.5 with Flash Builder 4.5 trial) on Mac OS X 10.6.7 (10J869)
    Flash Player 10.3.181.14
    Example failing website:
    http://staging.ibenergy.com/Test.html
    Any idea as to why my exported release build fails? Any help would be appreciated.

    Just tried this out on an IIS server with Flash player 10.3.181.14 - it worked.
    Are you using the release version of Flash Builder 4.5 with the release version of Flex SDK (not a prior SDK build)?
    The URL you mentioned gives me a 403 forbidden error.
    -Anirudh

  • Installing Flex SDK into Flash Builder 4.7 problems

    Hi,
    Im completely new to Flash Builder, today I have installed Flash Builder 4.7 & Flash CS6 from Creative Cloud for my son to start to learn game programming (with my help), I have used simple coding in web design however this terminology is new to me.
    I bought my son the latest 'Foundation Game Design with ActionScript 3.0' book on recommendation but it was written when FB was version 4.5 so im guessing this might be the problem.
    The book is very easy to follow but have hit problems at the beginning of the tutorials, the book talks about Flex SDK but it seems that FB 4.7 uses AIR SDK ?
    So the first project called HelloWorld, we got up to:
    Got an exclamation mark which said
    'The import flash.display.Sprite is not used
    locally'
    Continuing with the rest of the project the exclamation mark disappeared:
    However on selecting run- Debug we got a blank Flash Player window  ('generate HTML wrapper file' was deselected)
    So either we've done something wrong, or the book and FB version are not compatible?
    Any advice would be great!
    Thank you
    Latest ...
    I thought that installing Flex SDK may solve the problem but after following instructions I have the error message, see image below. Really stumped now!

    Sorry, if I went a little overboard. After re-reading your post, perhaps I should back up a little.
    First, there are little things that Flash Builder (FB) will complain about. Having extra import statements in your code doesn't hurt anything. If I'm trying different solutions and then commenting out the code, the import statements will hang around, FB will complain, but just ignore it. If you see a little icon on the left edge of your code editor and its a red circle with an X in it, then that is something that will have to be fixed.
    When you create an app in FB or Flash you can choose to create a web app which means it will run in a browser window. The project can optionally create an HTML wrapper, or web page that will load your app. In Flash Pro you can choose File->Publish Settings and there will be a checkbox on the left to publish a HTML wrapper. In FB, you can right click your project in the Package Explorer, select Properties at the bottom, select the ActionScript Compiler, and down at the bottom there will be a checkbox to create a HTML wrapper.
    If you're just learning Flash Builder, then the FlexSDK 4.6 and the AIR SDK 3.1 that comes with it should be fine. You mentioned Apache SDK and I'd recently been working with that so I ended up getting side-tracked.
    Getting an AIRSDK to work with when build ActionScript projects is easy. Just go to the adobe site, type AIR SDK in the search box, and you should find a page that will let you downloaded the latest version. There's also a page to let you download the latest AIR runtime, and if you were just going to run AIR apps and not build them, then that's all you would need. As a developer you'll want to install the runtime from the downloaded .exe file. With the SDK, after downloading it, installing it is easy. Just create a new folder an unzip the SDK into it, then place it somewhere easy to find. I put all my SDK's in their own directory right off the c: drive. So I have c:\AIRSDK_3.5.0.880 and c:\AIRSDK_3.7.0.1530. I use very descriptive folder names so I always know which SDK's I have to work from.
    To use the SDK in Flash Pro select Help -> Manage AIR SDK, hit the plus button and add the folder you created. Now when you've opened a Flash project, you go to File->Publish Settings and select the combo box at the top, you'll see options like 'AIR 3.7.0.1530 for Android' in the list that reflect the SDK's you've added.
    Generally with FB you'll be using a FlexSDK, or perhaps a FlexSDK overlaid with a newer version of AIRSDK. Overlaid basically means you copied the contents of the AIR SDK into the Flex Folder. The article I mentioned above will give you all the details on creating those. For instance, I downloaded the Apache Flex installer, installed it, then created an empty folder called c:\ApacheFlexSDK_4.9.1, launched the Apache installer, gave it the new empty folder I'd created, selected all the download options, and let it all download. If it launches a popup box or a security warning, you can allow it, and it will continue. Once you have the SDK and you want to use it with a project in FB, just right click the project, select Properties, selected that Compiler tab again, and up in the right corner you'll see 'Manage SDK's...'. Hit that link, add your new SDK to the list and give it a descriptive name, then selected the checkbox beside it to set it up as your default. If you do this, then all your projects set to use the default will automatically switch to it and rebuild. So if you want a project to stay with a specific SDK then select that option in your Compiler tab, and then you could use the combo box to select your new added SDK.
    When I started with FB I think I spent the first 2 days going round and round with project settings and options until I got them all figured out.
    When I develop, I usually have my browser open and I have bookmarks and favorites to let me quickly get to all the pages I use most often. Here are a few of them:
    http://help.adobe.com/en_US/FlashPlatform/reference/actionscript/3/index.html  <---- The API reference. In the packages window check out 'Top Level' at the top and Language Elements near the bottom. I think I have this page open in one or more tabs almost every day.
    http://www.adobe.com/devnet.html
    http://www.adobe.com/devnet/actionscript/learning.html
    http://help.adobe.com/en_US/as3/learn/index.html
    http://helpx.adobe.com/flash.html
    http://help.adobe.com/en_US/flashbuilder/using/index.html
    Free videos to help you learn Flash Pro:
    http://tv.adobe.com/show/learn-flash-professional-cs6-/
    http://tv.adobe.com/show/learn-flash-professional-cs5/
    And you've already found the forums! But if you don't find an answer here, many times you can find your question already answered on www.stackoverflow.com forums.
    Ok, I think I went a little overboard again.

  • Flex 4.5 SDK in Flash Builder 4.0

    I am attempting to use the Flex 4.5 SDK in Flash Builder 4.0, as my company does not yet have FB4.5.  Everything seems ok, however whenever I try to use the <s:ViewNavigatorApplication>  or the <s:View> Flash builder does not seem to recognize them, I am not getting any code hinting. I undersand the design view would not work, but as far as code view, FB should not know the differnece.  Does anyone know why they might not be showing up in FB 4.0. I can't seem to find anything on the net about it.

    Just tried this out on an IIS server with Flash player 10.3.181.14 - it worked.
    Are you using the release version of Flash Builder 4.5 with the release version of Flex SDK (not a prior SDK build)?
    The URL you mentioned gives me a 403 forbidden error.
    -Anirudh

  • Help with connection flash builder 4.5 to remote php database

    help with connection flash builder 4.5 to remote php database

    Fatal error: require_once() [function.require]: Failed opening required 'Zend/Loader/Autoloader.php' (include_path='.;C:\php5\pear;D:/webserver/apache2/htdocs/ZendFramework/library') in D:\webserver\apache2\htdocs\giga\first-debug\gateway.php on line 27

  • Flash Builder 4.5 SDK Problem while reading/saving Data/Text from XML

    Hi,
    I'm working on a FLASH BUILDER 4.5 Project. Previously I was working on FLEX 3 with SDK 3. Now I have shifted my Project to FLASH BUILDER 4.5 with SDK (Apache Flex 4.11).
    In this project, I have few links with me, clicking on which opens a TAB, and the respective Link data (XML DATA) loads into the Respective TAB. I'm using Flash Builder 4.5 currently and Apache Flex 4.11 SDK. When I use Previous Version of SDK (SDK 3), then the Data loads fine... but when I use higher version SDK (4.6 or 4.11), then the data starts to break, for instance:
    When I click on link, i.e. CLICK FOR THE VERY FIRST TIME, the Data Shows like:
    <P ALIGN="LEFT">Link 1 body text comes here</P>
    Again, when I click on the same link for SECOND time, the Data Shows like:
    <P ALIGN="LEFT">&lt;P ALIGN=&quot;LEFT&quot;&gt;Link 1 body text comes here&lt;/P&gt;</P>
    Again, when I click on the same link for THIRD time, the Data Shows like:
    <P ALIGN="LEFT">&lt;P ALIGN=&quot;LEFT&quot;&gt;&amp;lt;P ALIGN=&amp;quot;LEFT&amp;quot;&amp;gt;Link 1 body text comes here&amp;lt;/P&amp;gt;&lt;/P&gt;</P>
    I got stuck inot this issue very badly. Any help would be apreciated.
    Thanks in advance.
    IMAGE 1 (FIRST CLICK)                                                                                      
    IMAGE 2 (SECOND CLICK)
    IMAGE 3 (THIRD CLICK)                                                                                     
    IMAGE 4 (FOURTH CLICK)
    THANKS

    Hello everyone -
    Since I last posted an interesting update happened. I tested my  Flex application again, it is calling a Jetty Server that returns a JSON object, in different BROWSERS.  I disabled HTTPS for now, and the crossdomain.xml policy file is wide open for testing (ie. allowing every request to return data). So the app accessing the data using HTTP only. Browsers  -  IE, Opera, Firefox and Chrome. Each browser contained the SAME application, revision of the Flash Player (10.3.183.10 debugger for firefox, chrome, opera, safari PC; 11.0.1.129 consumer version in IE9,) take a look at the screen shot (safari not shown although the result was the same as IE and chrome)
    Note that Opera and Firefox returned successful values (i.e. successful JSON objects) using the same code generated from the Data Services Wizard. Chrome, IE and, Safari failed with an Internal error. So I am left wondering - WHY? Is it something with the Flash Player? the Browsers?  the Flex SDK? Any thoughts are appreciated. Again, the code is found in the original thread above.

  • Flash Builder 4.6 can't detect a Flash CC SWC

    Hello,
    I'm using Flash Builder 4.6 to create a mobile application. I typically create an AssetLibrary.fla file in Flash and use that to skin my apps. I just upgraded my Flash from 4 to Flash CC and now Flash Builder has major issues detecting classes in the SWC. I also had issues with the FLA itself on animation where I had to remove simple commands like this.stop(); from animations before it would compile.
    I cannot upgrade to Flash Builder 4.7 because it horrbily forces the Air SDK to be locked in place and I have my own missmatched SDK with the latest OSMF which is required for my streaming video apps.
    Has anyone else experienced this before?

    I've found a work around of removing the swc then adding it back. Such a damn pain in teh ***!

  • Flash Builder fails to copy over static files in incremental compiles

    During incremental compiles, the Flash Builder fails to copy over certain static files (such as *.js and html files).  I have my own html wrapper and during incremental compiles it fails to copy over this file and also deletes the file from bin-debug/bin-release.  I have to do a clean build instead to ensure these files are copied over.

    Just tried this out on an IIS server with Flash player 10.3.181.14 - it worked.
    Are you using the release version of Flash Builder 4.5 with the release version of Flex SDK (not a prior SDK build)?
    The URL you mentioned gives me a 403 forbidden error.
    -Anirudh

  • ASC2.0 & flash builder 4.7 inconsistencies

    I am trying to upgrade my Ant build script to build my project.
    First I managed to get the project to build and run fine within flash builder 4.7, fixing the errors that come up.
    But now when I installed the AIR 3.4 SDK with ASC2.0 and use the ant script, I get a new code error. This could possibly be that the ant script is building more things than flash builder but I don't think so.
    Anyways the error is in this file:
    http://code.google.com/p/as3yaml/source/browse/tags/0.4.1/org/as3yaml/Emitter.as line 134
      [mxmlc] Error: 'var' is not allowed here
        [mxmlc]         private static var defInit0 : Map = new HashMap();
        [mxmlc]         ^
    This code looks a bit strange, but any input would be good, I find it at least strange that this does not happen in flash builder 4.7 but happens when I use Air SDK 3.4 with ASC2.0
    UPDATE:
    Managed to fix it just by putting these static variables outside of the static scope. However now When I am trying to package the app (IOS packager) I get Initial window content is invalid.
    what is there now is the name of the SWF file, that I was building.
    Any ideas what maybe causing that?
    Are the parameter and compatability issues listed somewhere for the new command line tools (in this case adt packager)?

    Hi ,
    Were you able to build ipa successfully using AIR 3.1 in FB 4.6 ?
    Is the issue reproducible for a particular project or on all the projects ?
    Please share the build.xml , debug and release swf, app.xml file .
    You can also mail me at [email protected]
    Than

  • Flash Builder 4.0 Download URL Windows

    I need Flash Builder 4.0 Download URL Because Design Mode with SDK 4.1 and Flash BUilder 4.5 is not working

    Hi Virat,
    Welcome to Adobe Forums.
    Please use the below link to download Flash Builder 4.0
    http://prodesigntools.com/all-adobe-cs5-direct-download-links.html
    Please make sure to complete the Very Important Instructions section prior to clicking on the download link.
    Thanks

  • Attempting to use flash builder beta 2 with beta 1 sdk

    Hi,
    I'm running into a few issues migrating a project I've started in Flash Builder Beta 1.
    The biggest mistake I probably made was uninstalling Beta 1 and I can't seem to find where to re-download it. Is it available somewhere?
    It would not be necessary except for the fact that I'm catching errors trying to use Flash Builder Beta 2 with the 4.0.0.7219 sdk.
    When I set my compiler to use the beta 1 sdk, Flash Builder first throws an internal build error. Then I can't return to properties > flex compiler, getting a "could not accept changes error." Below is the log output.
    I plan to migrate my project to Beta 2, but would love to do it in a separate workspace...
    Any help, suggestions much appreciated!
    Seth
    Here's what's in my log:
    !ENTRY org.eclipse.ui 4 0 2009-10-07 10:15:14.268
    !MESSAGE Unhandled event loop exception
    !STACK 0
    java.lang.NoClassDefFoundError: flex2/tools/oem/OEMException$CircularLibraryDependencyException
        at java.lang.Class.getDeclaredConstructors0(Native Method)
        at java.lang.Class.privateGetDeclaredConstructors(Class.java:2357)
        at java.lang.Class.getConstructor0(Class.java:2671)
        at java.lang.Class.newInstance0(Class.java:321)
        at java.lang.Class.newInstance(Class.java:303)
        at com.adobe.flexbuilder.project.sdks.FlexSDK.createSDKDependentImplementation(FlexSDK.java: 846)
        at com.adobe.flexbuilder.project.sdks.FlexSDK.createSDKDependentImplementation(FlexSDK.java: 831)
        at com.adobe.flexbuilder.project.actionscript.internal.ActionScriptProjectSettings.computeCo mpilerLibraryPath(ActionScriptProjectSettings.java:1249)
        at com.adobe.flexbuilder.multisdk.compiler.internal.ASBuilder.applySettings(ASBuilder.java:3 20)
        at com.adobe.flexbuilder.multisdk.compiler.internal.ASApplicationBuilder.setup(ASApplication Builder.java:67)
        at com.adobe.flexbuilder.multisdk.compiler.internal.ASItemBuilder.setup(ASItemBuilder.java:5 4)
        at com.adobe.flexbuilder.project.compiler.BuilderFactory.createBuilder(BuilderFactory.java:8 0)
        at com.adobe.flexbuilder.project.compiler.BuilderFactory.createCompilerArgumentValidator(Bui lderFactory.java:64)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage.validateCompilerArgument s(CompilerPropertyPage.java:792)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage.validate(CompilerPropert yPage.java:929)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage.access$4(CompilerPropert yPage.java:921)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage$4.modifyText(CompilerPro pertyPage.java:674)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:167)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1561)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1585)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1566)
        at org.eclipse.swt.widgets.Text.sendModifyEvent(Text.java:1769)
        at org.eclipse.swt.widgets.Text.setText(Text.java:2230)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage.copyVersionIntoEditBoxes (CompilerPropertyPage.java:693)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage.updateFlashPlayerOptions (CompilerPropertyPage.java:652)
        at com.adobe.flexbuilder.project.ui.properties.CompilerPropertyPage.update(CompilerPropertyP age.java:910)
        at java.util.Observable.notifyObservers(Observable.java:142)
        at java.util.Observable.notifyObservers(Observable.java:98)
        at com.adobe.flexide.editorcore.ui.sdks.FlexSDKChooserControl$2.widgetSelected(FlexSDKChoose rControl.java:665)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:228)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1561)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1585)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1570)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1360)
        at org.eclipse.swt.widgets.Link.sendMouseEvent(Link.java:639)
        at org.eclipse.swt.widgets.Control.sendMouseEvent(Control.java:2978)
        at org.eclipse.swt.widgets.Control.sendTrackEvents(Control.java:3073)
        at org.eclipse.swt.widgets.Control.kEventControlTrack(Control.java:2104)
        at org.eclipse.swt.widgets.Widget.controlProc(Widget.java:375)
        at org.eclipse.swt.widgets.Display.controlProc(Display.java:862)
        at org.eclipse.swt.internal.carbon.OS.SendEventToEventTarget(Native Method)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3051)
        at org.eclipse.jface.window.Window.runEventLoop(Window.java:825)
        at org.eclipse.jface.window.Window.open(Window.java:801)
        at org.eclipse.ui.dialogs.PropertyDialogAction.run(PropertyDialogAction.java:157)
        at org.eclipse.jface.action.Action.runWithEvent(Action.java:498)
        at org.eclipse.jface.action.ActionContributionItem.handleWidgetSelection(ActionContributionI tem.java:583)
        at org.eclipse.jface.action.ActionContributionItem.access$2(ActionContributionItem.java:500)
        at org.eclipse.jface.action.ActionContributionItem$5.handleEvent(ActionContributionItem.java :411)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1561)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1585)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1570)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1360)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3482)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3068)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLau ncher.java:110)
        at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.jav a:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
        at java.lang.reflect.Method.invoke(Method.java:585)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

    Hello,
    I reproduced your issue exactly as you stated.  Unfortunately, it doesn't look like FB Beta 1 is publicly available.  To get out of the broken state, you can go to your workspace preferences (not project properties) and under Flash Builder > Installed Flex SDKS, switch back to the 4.0 Beta 2 SDK that came with Builder.
    I am going to ask around to see what the problem might be, as I am unfamiliar with the code that is causing this.  There may or may not be a workaround, but regardless, I think we'd recommend that you upgrade your project from Beta 1 SDK to Beta 2.
    Thanks,
    Rob Brambley
    Computer Scientist, Flash Builder

  • How to delete a tab from TabNavigator in Flash Builder 4.6?

    I have a RSS Reader project I have added tabNavigator to manage tabs now I am trying to delete one tab but when Running App Tab is still there.
    I have visibility False and enabled False
    Please help me!!!!

    You can use  http://labsdownload.adobe.com/pub/labs/flashruntimes/air/air3-8_sdk_sa_mac.tbz2 with FB 4.6. Below are the steps to overlay the sdk
    1. Exit Flash Builder. 
    2. (Optional) Back up the Flex SDK by copying the entire directory.
        In Flash Builder, for example, copy the directory at:
    Mac OS: /Applications/Adobe Flash Builder 4.7/sdks/4.6.0
    3. Download the appropriate AIR SDK file for your operating system e.g. http://labsdownload.adobe.com/pub/labs/flashruntimes/air/air3-8_sdk_sa_mac.tbz2,  unzip and save it on your MAC OS X.
    4. In Terminal, run the below command
    sudo ditto /path/air3-8_sdk_sa_mac /Applications/Adobe\ Flash\ Builder\ 4.6/sdks/4.6.0
    5. (Optional) To access the new AIR 3.8 APIs, update your application descriptor file to the 3.8 namespace.
    To update the namespace, change the xmlns attribute in your application descriptor to: <application xmlns="http://ns.adobe.com/air/application/3.8">
    6. (Optional) To ensure that the output SWF file targets SWF version 21, pass an additional compiler argument: -swf-version=21.
    Hope this will help.
    Regards,
    Nimit

Maybe you are looking for

  • ArrayList problem

    Well, im new to ArrayList and im having great trouble trying to figure things out, this is what im supposed to do: The Problem A banking institution offers certificates of deposit (CD's) with a variety of interest rates, and maturities of 1, 3, 5, an

  • Problems with animaged gif's

    Hi, I'm trying to draw a ComboBox with animated gifs in the selection list. And the problem is that the gifs are painted but always with the same image. Here it is part of the source code of the ListCellRenderer class. In the paint(Graphics g) functi

  • SAP Convergent Charging 2.0 launching is aborted

    Hello Experts, we are getting error while starting SAP CC 2.0 in dispatcher#1.log.2, We recently applied SP14 to CC 2.0 2014-03-03 20:20:27.570 - [144.111.37.243*]dispatcher#1 - FATAL - [LAUNCHING_ABORTED] - SAP Convergent Charging 2.0 4.3.14.0 launc

  • Satellite A doesn't boot up - Windows cannot start

    I got an update for windows internet explorer but it never started to download and i couldn't close the download window. Then my laptop froze so I switched it off and tried to reboot. It comes up with all kinds of options but non work they either fre

  • The Letterbox FX doesn't work as god as before

    Did anybody know why they change the parameters of some FXs like the Letterbox? I used this fx in a project I worked on. After update FCPX the parameter for push the picture down doesn't exists anymore so my project actually is damaged. What can I do